Loading...
Searching...
No Matches
_PidginIconTheme Struct Reference

## Data Fields

PurpleTheme | parent
gpointer | priv

## Detailed Description

Definition at line 50 of file gtkicon-theme.h.

## Field Documentation

## parent

PurpleTheme _PidginIconTheme::parent

Definition at line 52 of file gtkicon-theme.h.

## priv

gpointer _PidginIconTheme::priv

Definition at line 53 of file gtkicon-theme.h.

The documentation for this struct was generated from the following file:

- gtkicon-theme.h